Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

bump version for Test::More prereq, argh

  • Loading branch information...
commit eaa3504c93469ed23106ea2d2656acceab2a1e36 1 parent 1e67249
Apocalypse authored December 16, 2008
6  Build.PL
@@ -33,11 +33,13 @@ my $build = Module::Build->new(
33 33
 
34 34
 		# error handling
35 35
 		'Error'				=> '0.15',
  36
+
  37
+		# Test stuff
  38
+		'Test::More'			=> '0.86',	# require latest for note() support in t/a_is_prereq_outdated.t
36 39
 	},
37 40
 
38 41
 	'recommends'		=> {
39  
-		# Test stuff
40  
-		'Test::More'			=> 0,
  42
+		# mmm none? :)
41 43
 	},
42 44
 
43 45
 	# FIXME wishlist...
4  Changes
... ...
@@ -1,5 +1,9 @@
1 1
 Revision history for Perl extension POE::Component::SimpleDBI.
2 2
 
  3
+* 1.24
  4
+
  5
+	Bumped Test::More prereq to 0.86 because I was getting FAIL reports from outdated people :(
  6
+
3 7
 * 1.23
4 8
 
5 9
 	Switched to Build.PL for the build system
2  lib/POE/Component/SimpleDBI.pm
@@ -4,7 +4,7 @@ use strict; use warnings;
4 4
 
5 5
 # Initialize our version
6 6
 use vars qw( $VERSION );
7  
-$VERSION = '1.23';
  7
+$VERSION = '1.24';
8 8
 
9 9
 # Import what we need from the POE namespace
10 10
 use POE;			# For the constants

0 notes on commit eaa3504

Please sign in to comment.
Something went wrong with that request. Please try again.